{
  version:     "1.1.1",
  public: [
    { relativeUrl: "css",     path: "css" },
  ],
  html: {
    include: {
      "styles": "defaultTheme:css/styles.css",
    }
  },
  aliases: {
  },
  decor: {
    error:                        "fcf-error",
    buttonClass:                  "fcf-button",
    select:                       "fcf-inline fcf-select",
    selectWrapper:                "fcf-select-wrapper",
    selectContainer:              "fcf-select-container",
    selectInput:                  "fcf-select-input",
    selectButtonsContainer:       "fcf-select-buttons-container",
    selectButton:                 "fcf-select-button",
    selectItem:                   "fcf-select-data-item",
    multiselectItems:             "fcf-multiselect-items",
    multiselectItem:              "fcf-multiselect-item",
    multiselectRemoveButton:      "fcf-multiselect-remove-item",
    inputClass:                   "fcf-input",
    textareaClass:                "fcf-input fcf-textarea",
    textEditTableClass:           "fcf-text-edit-table",
    textEditClass:                "fcf-text-edit",
    textEditButtonClass:          "fcf-text-edit-button",
    paginationClass:              "fcf-pagination",
    paginationItem:               "fcf-pagination-item",
    paginationLink:               "fcf-pagination-link",
    checkboxContainerClass:       "fcf-checkbox-container",
    checkboxClass:                "fcf-checkbox",
    checkboxLabelClass:           "",
    radioContainerClass:          "",
    radioClass:                   "fcf-radio",
    radioLabelClass:              "",
    tableClass:                   "fcf-table",
    paginationTableClass:         "fcf-right",
    verticalTabsWrapperClass:     "fcf-vertical-tab",
    verticalTabsContanerClass:    "fcf-vertical-tab-tabs",
    verticalTabsClass:            "",
    verticalTabClass:             "fcf-vertical-tab-tab",
    verticalTabContentClass:      "fcf-vertical-tab-content",
    verticalTabContentItemClass:  "fcf-vertical-tab-content-item",
    tabsWrapperClass:             "fcf-tabs",
    tabsClass:                    "fcf-tabs-items",
    tabClass:                     "fcf-tabs-item fcf-pointer",
    tabContentItemClass:          "fcf-tabs-content fcf-content-padding",
    form:                         "fcf-form",
    formTitle:                    "fcf-form-title",
    formElement:                  "fcf-form-element",
    formDescription:              "fcf-description",
    formTranslations:             "fcf-form-translations",
    formElementError:             "fcf-form-element-error",
    formElementErrorItem:         "fcf-form-element-error-item",
    viewClass:                    "fcf-view",
    viewDataClass:                "",
    viewDescriptionClass:         "fcf-view-description",
  }
}
